html{
  height:100vh; 
}

body { margin: 0; padding:0;font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; width:100%; height:100vh;;overflow-x:hidden;}
	

body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-10;
  width:100%;
  height:100vh;
  background:url(../img/fixed_bg.jpg) center no-repeat;
	background-size: cover;
	background-position: top center;
	min-height: 100%;
}  
img {
    image-rendering: -webkit-optimize-contrast;
}
.clearfix{
  zoom:1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;/* 隙間対応 */
  font-size: 0.1em;/* 隙間対応 */
  line-height: 0;/* 隙間対応 */
}

br.clear {
	clear:both;
}
br.sponly {display:none;}
.pcimg {display: inline;}
.spimg {display: none;}

@media (max-width: 800px) {
br.sponly {display:inline;}
.spimg {display: inline;}
.pcimg {display: none;}


}


/* ========================================
ヘッダー
========================================== */
/* ハンバーガークリックでトップに戻さない処置 */
input[type="checkbox"] {
	display: none;
}
/* Toggle functionality */
#toggle {
	position: absolute;
	left: -100%;
	top: -100%;
  }
  .toggle-container {
	  background-color: transparent !important;
	  position: fixed !important;
	  top: 0;
	  left: 0;
	  z-index: 100;
  }  
  #toggle:focus ~ .toggle-container .button-toggle {
	box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8);
  }  
  #toggle:checked ~ .toggle-container .button-toggle {
	box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8);
  }
  #toggle:checked ~ .toggle-container .button-toggle:hover {
	box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8), 0 0 0 8px rgba(0, 0, 0, 0.5), inset 0 0 0 20px rgba(0, 0, 0, 0.5);
  }
  #toggle:checked ~ .toggle-container .button-toggle:before {
	transform: translateY(-50%) rotate(45deg) scale(1);
  }
  #toggle:checked ~ .toggle-container .button-toggle:after {
	transform: translateY(-50%) rotate(-45deg) scale(1);
  }
  #toggle:checked:focus ~ .toggle-container .button-toggle {
	box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.8), 0 0 0 8px rgba(0, 0, 0, 0.8), inset 0 0 0 20px rgba(0, 0, 0, 0.5);
  }
  #toggle:checked ~ .nav {
	margin-bottom: 100px;
	pointer-events: auto;
	transform: translate(50px, 50px);
  }
  #toggle:checked ~ .nav .nav-item {
	color: #FB8DF3;
	letter-spacing: 0;
	height: 40px;
	line-height: 40px;
	margin-top: 0;
	opacity: 1;
	transform: scaleY(1);
	transition: 0.5s, opacity 0.1s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(1) {
	transition-delay: 0.15s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(1):before {
	transition-delay: 0.15s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(2) {
	transition-delay: 0.1s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(2):before {
	transition-delay: 0.1s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(3) {
	transition-delay: 0.05s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(3):before {
	transition-delay: 0.05s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(4) {
	transition-delay: 0s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(4):before {
	transition-delay: 0s;
  }
  #toggle:checked ~ .nav .nav-item:before {
	opacity: 0;
  }
  #toggle:checked ~ .dummy-content {
	padding-top: 30px;
  }
  #toggle:checked ~ .dummy-content:before {
	background-color: rgba(0, 0, 0, 0.3);
  }
  
  /* Toggle button */
  .button-toggle {
	position: absolute;
	display: inline-block;
	width: 60px;
	height: 60px;
	margin: 25px;
	background-color: transparent;
	border: none;
	cursor: pointer;
	border-radius: 100%;
	transition: 0.6s;
  }
  .button-toggle:hover {
	box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
  }
  .button-toggle:before, .button-toggle:after {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #FB8DF3;
	border-radius: 5px;
	transition: 0.5s;
  }
  .button-toggle:before {
	transform: translateY(-50%) rotate(45deg) scale(0);
  }
  .button-toggle:after {
	transform: translateY(-50%) rotate(-45deg) scale(0);
  }
  
  /* Menu */
  .nav {
	display: inline-block;
	margin: 25px 25px 20px;
	pointer-events: none;
	transition: 0.5s;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	overflow-x: hidden;
	-ms-overflow-style: none;    /* IE, Edge 対応 */
	scrollbar-width: none;       /* Firefox 対応 */
  }
  .nav::-webkit-scrollbar {  /* Chrome, Safari 対応 */
	display:none;
	}
  .nav-item {
	width: 30%;
	position: relative;
	clear: both;
	color: transparent;
	font-size: 1.6vw;
	text-decoration: none;
	text-align: left;
	margin: 5px 70% 5px 0;
	padding-left: 0;
	letter-spacing: -6.2px;
	height: 7px;
	line-height: 7px;
	text-transform: uppercase;
	white-space: nowrap;
	transform: scaleY(0.2);
	transition: 0.5s, opacity 1s;
  }
  .nav-item:nth-child(1) {
	transition-delay: 0s;
  }
  .nav-item:nth-child(1):before {
	transition-delay: 0s;
  }
  .nav-item:nth-child(2) {
	transition-delay: 0.05s;
  }
  .nav-item:nth-child(2):before {
	transition-delay: 0.05s;
  }
  .nav-item:nth-child(3) {
	transition-delay: 0.1s;
  }
  .nav-item:nth-child(3):before {
	transition-delay: 0.1s;
  }
  .nav-item:nth-child(4) {
	transition-delay: 0.15s;
  }
  .nav-item:nth-child(4):before {
	transition-delay: 0.15s;
  }
  .nav-item:nth-child(1) {
	letter-spacing: -8px;
  }
  .nav-item:nth-child(2) {
	letter-spacing: -7px;
  }
  .nav-item:nth-child(n+4) {
	letter-spacing: -8px;
	margin-top: -7px;
	opacity: 0;
  }
  .nav-item:before {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 60px;
	height: 3px;
	background-color: #FB8DF3;
	transform: translateY(-5%) scaleY(5);
	transition: 0.5s;
  }
ul#sns-link-btn-nav {
	width: 30%;
	height: auto;
	margin: 20px 0 10px;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: flex-start;
}
ul#sns-link-btn-nav li {
	width: 10%;
	margin: 0 2%;
}
ul#sns-link-btn-nav li a {
	position: relative;
	z-index: 3333333333;
}
ul#sns-link-btn-nav li img {
	width: 100%;
}


/* 以下タブレット・スマホ */
@media (max-width: 800px) {
	.nav-item {
		width: 100%;
		position: relative;
		clear: both;
		color: transparent;
		font-size: 3.5vw;
		text-decoration: none;
		text-align: left;
		margin: 5px 0;
		padding-left: 2%;
		letter-spacing: -6.2px;
		height: 7px;
		line-height: 7px;
		text-transform: uppercase;
		white-space: nowrap;
		transform: scaleY(0.2);
		transition: 0.5s, opacity 1s;
	}
	ul#sns-link-btn-nav li {
		width: 25%;
		margin: 0 2%;
	}
}


/* 以下タブレット・スマホ */
@media (max-width: 515px) {
	  /* Toggle button */
	  .button-toggle {
		position: absolute;
		display: inline-block;
		width: 60px;
		height: 60px;
		margin: 15px;
		background-color: transparent;
		border: none;
		cursor: pointer;
		border-radius: 100%;
		transition: 0.6s;
	  }
	.nav {
		opacity: 0;
	}
	.nav-item {
		width: 100%;
		position: relative;
		clear: both;
		color: transparent;
		font-size: 5vw;
		text-decoration: none;
		text-align: left;
		margin: 3px 0;
		padding-left: 2%;
		letter-spacing: -6.2px;
		height: 7px;
		line-height: 7px;
		text-transform: uppercase;
		white-space: nowrap;
		transform: scaleY(0.2);
		transition: 0.5s, opacity 1s;
	}
	.nav-item:before {
		position: absolute;
		content: "";
		top: 50%;
		left: 0%;
		width: 40px;
		height: 3px;
		background-color: #FB8DF3;
		transform: translateY(-5%) scaleY(5);
		transition: 0.5s;
	  }
	  ul#sns-link-btn-nav li {
		width: 40%;
		margin: 10px 5%;
	}

}

/* ========================================
トップメイン画像まわり
========================================== */

#topmain-sp { 
	display:none !important;
}

#topmain-pc {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:relative;
}
#topmain-pc #up1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}
#topmain-pc #up2 , 
#topmain-pc #up4 { 
	width:100%;
	height:auto;
	text-align:center;
	opacity:0;
	position:absolute;
	top:0;
	left:0;
}
#topmain-pc #up3 { 
	width:100%;
	height:auto;
	text-align:center;
	opacity:0;
	position:absolute;
	top:-500px;
	left:0;
}
#topmain-pc #up1 img ,
#topmain-pc #up2 img ,
#topmain-pc #up3 img ,
#topmain-pc #up4 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#topmain-pc ul#sns-link-btn {
	width:100%;
	height:auto;
	list-style-type: none;
	padding:20px 0;
	margin:0;
	display: flex;
	justify-content: center;
	opacity: 0;
}
#topmain-pc ul#sns-link-btn li {
	width: 5%;
	height: auto;
	padding: 0;
	margin: 0 2%;
}
#topmain-pc ul#sns-link-btn li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#topmain-pc ul#sns-link-btn li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/* 以下タブレット・スマホ */
@media (max-width: 800px) {
#topmain-pc , #billing-pc {
	display:none !important;
}

#topmain-sp {
	display:block !important;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
}
#topmain-sp #up1sp {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
}
#topmain-sp #up3sp { 
	width:100%;
	height:auto;
	position:absolute;
	top:-600px;
	left:0;
	opacity:0;
}
#topmain-sp #up2sp , 
#topmain-sp #up4sp { 
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
#topmain-sp #up1sp img , 
#topmain-sp #up2sp img , 
#topmain-sp #up3sp img , 
#topmain-sp #up4sp img { 
	width:100%;
	height:auto;
	vertical-align:bottom;
}

}


/* 以下スマホ */
@media (max-width: 511px) {
#topmain-pc {
	display:none !important;
}


}


/* ========================================
グラデ背景
========================================== */
.grad-bg {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: -moz-linear-gradient(bottom, rgba( 255,255,255 , 0.7 ), #787878);
	background: -webkit-linear-gradient(bottom, rgba( 255,255,255 , 0.7 ), #787878);
	background: linear-gradient(to top, rgba( 255,255,255 , 0.7 ) , #787878);
}
#heart {
	width: 16%;
	height: auto;
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 13%;
	left: 42%;
	z-index: -9;
	animation: heart linear 1.5s;
	animation-iteration-count: infinite;
	animation-timing-function: cubic-bezier(0.1, -0.6, 0.2, 0);
}
#heart img {
	width: 100%;
}
@-webkit-keyframes heart {
	0% {
	  transform: scale(1, 1);
	}
	100% {
	  transform: scale(0.9, 0.95);
	}
  }
  @keyframes heart {
	0% {
		transform: scale(1, 1);
	  }
	  100% {
		transform: scale(0.9, 0.95);
	  }
  }


/* 以下スマホ */
@media (max-width: 800px) {
	.grad-bg {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		background: -moz-linear-gradient(bottom, rgba( 255,255,255 , 0.4 ), #787878);
		background: -webkit-linear-gradient(bottom, rgba( 255,255,255 , 0.4 ), #787878);
		background: linear-gradient(to top, rgba( 255,255,255 , 0.4 ) , #787878);
		}
	#heart {
		width: 40%;
		height: auto;
		margin: 0;
		padding: 0;
		position: fixed;
		bottom: 15%;
		left: 30%;
		z-index: -9;
		animation: heart linear 1.5s;
		animation-iteration-count: infinite;
		animation-timing-function: cubic-bezier(0.1, -0.6, 0.2, 0);
	}
}
/* 以下スマホ */
@media (max-width: 510px) {
	#heart {
		width: 40%;
		height: auto;
		margin: 0;
		padding: 0;
		position: fixed;
		bottom: 26%;
		left: 30%;
		z-index: -9;
		animation: heart linear 1.5s;
		animation-iteration-count: infinite;
		animation-timing-function: cubic-bezier(0.1, -0.6, 0.2, 0);
	}

}

/* 以下スマホ */
@media (max-width: 376px) {
	#heart {
		width: 40%;
		height: auto;
		margin: 0;
		padding: 0;
		position: fixed;
		bottom: 33%;
		left: 30%;
		z-index: -9;
		animation: heart linear 1.5s;
		animation-iteration-count: infinite;
		animation-timing-function: cubic-bezier(0.1, -0.6, 0.2, 0);
	}
}


/* ========================================
ミドル
========================================== */

#middle {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 0 30px;
}
#middle ul#sns-link-btn {
	display: block;
	width:100%;
	height:auto;
	list-style-type: none;
	padding:0;
	margin:0;
	display: flex;
	justify-content: center;
}
#middle ul#sns-link-btn li {
	width: 5%;
	height: auto;
	padding: 0;
	margin: 0 2%;
}
#middle ul#sns-link-btn li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#middle ul#sns-link-btn li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
#middle #date-sp {
	display: none;
}
#middle #date-pc {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
	text-align: center;
}
#middle #date-pc img {
	width: 70%;
}
#middle ul#banners {
	width: 100%;
	height: auto;
	margin: 3vw 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#middle ul#banners li {
	width: 15%;
	margin: 0 2%;
}
#middle ul#banners li img {
	width: 100%;
}
#middle ul#banners li img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}

/* 以下スマホ */
@media (max-width: 800px) {
	#middle #date-pc {
		display: none;
	}
	#middle #date-sp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 50px 0 20px;
		text-align: center;
	}
	#middle #date-sp img {
		width: 80%;
	}
	#middle ul#sns-link-btn li {
		width: 14%;
		height: auto;
		padding: 0;
		margin: 0 5%
	}
	#middle ul#banners li {
		width: 60%;
		margin: 1vw 20%;
	}

}


/* ========================================
トレーラー
========================================== */
.trailer {
	width:70%;
	height:auto;
	margin:0;
	padding:3vw 15% 12vw;
	overflow-x: hidden;
	background:url(../img/trailer_bg_rev.jpg) center no-repeat;
	background-size: cover;
	background-position: center center;
}
.trailer h2 {
	width:100%;
	height:auto;
	padding:20px 0;
	margin:0;
	text-align:center;
}
.trailer h2 img {
	width: 25%;
}
.video {
  width:100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 0 10px;
  display:block;
} 
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-sp {
  display:none !important;
}
.h2sp {display:none;}


/* 以下スマホ */
@media (max-width: 1024px) {

.trailer {
	width:100%;
	padding:30px 0 100px;
	background:url(../img/trailer_bg_sp_rev.jpg) center no-repeat;
}

.trailer h2 img {
	width: 45%;
}
.video {
	width:90%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:0 5% 10px;
	display:block;
  }

}

@media (max-width: 510px) {

.video {

}
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0 100px;
}

h2 {
	width:100%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0;
}


.video {
  width:90%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 5% 10px;
  display:block;
}


}

/* ========================================
イントロダクション
========================================== */
#introduction {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background-color: #36435B;
	overflow: hidden;
}
#introduction h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
#introduction h2 #intro-head1 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#introduction h2 #intro-head2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: -3000px;
}
#introduction h2 #intro-head3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -1500px;
	right: -3000px;
	opacity: 0;
}
#introduction h2 #intro-head1 img ,
#introduction h2 #intro-head2 img ,
#introduction h2 #intro-head3 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#introduction #intro-txt {
	width: 70%;
	height: auto;
	margin: 0 15%;
	padding: 5vw 0;
}
#introduction #intro-txt p {
	width: 100%;
	height: auto;
	margin: 1vw 0;
	padding: 0;
	font-size: 1.3vw;
	color: #fff;
	text-align: left;
}
#introduction #intro-txt h3 {
	width: 100%;
	height: auto;
	margin: 5vw 0;
	padding: 0;
	text-align: center;
}
#introduction #intro-txt h3 img {
	width: 100%;
}

/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#introduction #intro-txt {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 10vw 0;
	}
	#introduction #intro-txt p {
		width: 100%;
		height: auto;
		margin: 1vw 0;
		padding: 0;
		font-size: 4vw;
		color: #fff;
		text-align: left;
	}
	

}


/* ========================================
キャラクター
========================================== */
#character {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 5vw 0 0;
	background:url(../img/character_staff_bg_tile.jpg) center repeat;
	background-size: 500px;
	overflow-x: hidden;
}
#character .chara-unit {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
#character .chara-unit .chara-img-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	left: -2000px;
	overflow: hidden;
}
#character .chara-unit .chara-img-right {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	right: -2000px;
	overflow: hidden;

}
#character .chara-unit .chara-name {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -1000px;
	left: 0;
	opacity: 0;
}
#character .chara-unit .chara-txt-right {
	width: 40%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 39%;
	left: 101%; /*62%*/
	color: #000;
	font-size: 1.3vw;
	line-height: 1.75vw;
}
#character .chara-unit .chara-txt-left {
	width: 35%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 40%;
	left: -101%; /*62%*/
	color: #000;
	font-size: 1.3vw;
	line-height: 1.75vw;
}
#character .chara-unit .chara-img-left img ,
#character .chara-unit .chara-img-right img ,
#character .chara-unit .chara-name img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#character .chara-unit {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0 0 15vw;
		position: relative;
		overflow: hidden;
	}
	#character .chara-unit .chara-txt-right {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0;
		position: static !important;
		color: #000;
		font-size: 4vw;
		opacity: 0;
		line-height: 5vw;
	}
	#character .chara-unit .chara-txt-left {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0;
		position: static !important;
		color: #000;
		font-size: 4vw;
		opacity: 0;
		line-height: 5vw;

	}

}


/* ========================================
スライダー
========================================== */
#slider-area {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 15vw 0;
	background:url(../img/slider_bg_tile.jpg) center repeat;
	background-size: 500px;
	position: relative;
}
#slider-area .chara-slider-sp {
	display: none;
}
#slider-area .chara-slider {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#slider-area .chara-slider .slide-img {
	width: 30%;
	height: auto;
	margin: 0;
	padding: 0;
}
#slider-area .chara-slider .slide-img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#slider-area #words1 {
	width: 4%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10%;
	left: 16%;
}
#slider-area #words2 {
	width: 20%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 17%;
	left: 60%;
}
#slider-area #words3 {
	width: 20%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 80%;
	left: 40%;
}
#slider-area #words1 img ,
#slider-area #words2 img ,
#slider-area #words3 img {
	width: 100%;
	height: auto;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#slider-area {
		padding: 30vw 0;
		overflow-x: hidden;
	}
	#slider-area .chara-slider {
		display: none;
	}
	#slider-area .chara-slider-sp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#slider-area .chara-slider-sp .slide-img {
		width: 30%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#slider-area .chara-slider-sp .slide-img img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#slider-area #words1 {
		width: 15%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 5%;
		left: 11%;
	}
	#slider-area #words2 {
		width: 60%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 10%;
		left: 35%;
	}
	#slider-area #words3 {
		width: 80%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 78%;
		left: 10%;
	}
	
}

/* 以下スマホ・タブレット */
@media (max-width: 510px) {
	#slider-area #words1 {
		width: 17%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 5%;
		left: 9%;
	}
	#slider-area #words2 {
		width: 65%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 10%;
		left: 32%;
	}
	#slider-area #words3 {
		width: 80%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 85%;
		left: 10%;
	}


}

/* ========================================
DIRECTOR’S NOTE
========================================== */
#director {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;
	-ms-overflow-style: none;    /* IE, Edge 対応 */
	scrollbar-width: none;       /* Firefox 対応 */
}
#director::-webkit-scrollbar {  /* Chrome, Safari 対応 */
display:none;
}


#director #dire-bg {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#director #dire-bg #dire-bg1 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#director #dire-bg #dire-bg2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: -2000px;
}
#director #dire-bg #dire-bg1 img ,
#director #dire-bg #dire-bg2 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#director #dire-txt {
	width: 46%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 5%;
	left: 5%;
}
#director #dire-txt h3 {
	width: 100%;
	height: auto;
	margin: 6vw 0 1vw;
	padding: 0;
	text-align: left;
}
#director #dire-txt h3 img {
	width: 30%;
}
#director #dire-txt p {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #fff;
	font-size: 1.3vw;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#director {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		background-color: #36435B;
		position: relative;
		overflow-x: hidden;
	}
	#director #dire-txt {
		width: 90%;
		height: auto;
		margin: 10vw 5%;
		padding: 0;
		position: static;
	}
	#director #dire-txt h3 {
		width: 100%;
		height: auto;
		margin: 10vw 0 1vw;
		padding: 0;
		text-align: left;
	}
	#director #dire-txt h3 img {
		width: 60%;
	}
	#director #dire-txt p {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: left;
		color: #fff;
		font-size: 4vw;
	}
}

/* ========================================
スタッフ
========================================== */
#staff {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 5vw 0;
	background:url(../img/character_staff_bg_tile.jpg) center repeat;
	background-size: 500px;
}
#staff h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0;
	text-align: center;
}
#staff h2 img {
	width: 25%;
}
#staff h3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0;
	text-align: center;
}
#staff h3 img {
	width: 55%;
}
#staff #staff-txt {
	width: 80%;
	height: auto;
	margin: 0;
	padding: 3vw 10%;
	text-align: left;
	font-size: 1.3vw;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#staff h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10vw 0 3vw;
		text-align: center;
	}
	#staff h2 img {
		width: 60%;
	}
	#staff h3 img {
		width: 67%;
	}
	#staff #staff-txt {
		width: 90%;
		height: auto;
		margin: 0;
		padding: 3vw 5% 10vw;
		text-align: left;
		font-size: 4vw;
	}

}

/* ========================================
キャスト
========================================== */
#cast {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;
}
#cast #cast-bg {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	opacity: 1;
}
#cast #cast-bg img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#cast-trigger {
	width: 100%;
	height: 1px;
	position: absolute;
	top: 30%;
	left: 0%;
}
#cast1 {
	width: 38%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 25%;
	left: -1500px;
}
#cast1 #cast1inside {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#cast1 #cast1inside #cast1img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#cast1 #cast1inside #cast1img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#cast1 #cast1inside #cast1txt {
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 36%;
	left: 5%;
	font-size: 1.1vw;
	color: #fff;
}
#cast2 {
	width: 35%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10%;
	right: -1500px;
}
#cast2 #cast2inside {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#cast2 #cast2inside #cast2img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#cast2 #cast2inside #cast2img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#cast2 #cast2inside #cast2txt {
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 42%;
	left: 17%;
	font-size: 1.1vw;
	color: #000;
}
#cast-under {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 3vw 0 5vw;
	background:url(../img/sandra_bg_tile.jpg) center repeat;
	background-size: 500px;
}
#cast-under #cast3img {
	width: 100%;
	height: auto;
	margin: 2vw 0;
	padding: 0;
	text-align: center;
}
#cast-under #cast3img img {
	width: 30%;
}
#cast-under #cast3txt {
	width: 60%;
	height: auto;
	margin: 0 20%;
	padding: 0;
	text-align: left;
	font-size: 1.1vw;
	color: #000;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#cast #cast-bg {
		display: none;
	}
	#cast1 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10vw 0;
		position: static;
		background:url(../img/cast_1_bg_sp.jpg) center repeat;
		background-size: 500px;
	}
	#cast1 #cast1inside {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
	}
	#cast1 #cast1inside #cast1img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
		position: relative;
		opacity: 0;
		top: 50px;
	}
	#cast1 #cast1inside #cast1img img {
		width: 80%;
		height: auto;
		vertical-align: bottom;
	}
	#cast1 #cast1inside #cast1txt {
		width: 90%;
		height: auto;
		margin: 0;
		padding: 5vw 5%;
		position: relative;
		font-size: 4vw;
		color: #fff;
		opacity: 0;
		top: 50px;
		left: 0;
	}
	#cast2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10vw 0;
		position: static;
		background:url(../img/cast_2_bg_sp.jpg) center repeat;
		background-size: 500px;
	}
	#cast2 #cast2inside {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
	}
	#cast2 #cast2inside #cast2img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
		position: relative;
		opacity: 0;
		top: 50px;
	}
	#cast2 #cast2inside #cast2img img {
		width: 80%;
		height: auto;
		vertical-align: bottom;
	}
	#cast2 #cast2inside #cast2txt {
		width: 90%;
		height: auto;
		margin: 0;
		padding: 5vw 5%;
		position: relative;
		font-size: 4vw;
		color: #000;
		opacity: 0;
		top: 50px;
		left: 0;
	}
	#cast-under {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10vw 0;
		background:url(../img/cast_3_bg_sp.jpg) center repeat;
		background-size: 500px;
	}
	#cast-under #cast3img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#cast-under #cast3img img {
		width: 80%;
	}
	#cast-under #cast3txt {
		width: 90%;
		height: auto;
		margin: 0;
		padding: 5vw 5%;
		text-align: left;
		font-size: 4vw;
		color: #000;
	}
	
}

/* ========================================
レビュー
========================================== */
#review {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #e2dcdc;
}
#review .review-slider-up {
	display: none;
}
#review .review-slider {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#review .review-slider .slide-img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#review .review-slider .slide-img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#review #review-txt {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 10%;
	left: 0;
}
#review #review-txt h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 8vw 0 3vw;
	text-align: center;
}
#review #review-txt h2 img {
	width: 20%;
}
#review #review-txt .review-unit {
	width: 50%;
	height: auto;
	margin: 2vw 25% 5vw;
	padding: 0;
}
#review #review-txt .review-unit .rev-honbun {
	width: 100%;
	height: auto;
	color: #fff;
	font-size: 1.3vw;
	text-align: center;
}
#review #review-txt .review-unit .rev-name {
	width: 100%;
	height: auto;
	color: #FB8DF3;
	font-size: 1.3vw;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
#review #review-txt .review-unit .rev-name::before {
	border-top: 1px solid #FB8DF3;
	content: "";
	width: 2em;
	margin-right: 0.5em;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#review .review-slider {
		display: none;
	}
	#review .review-slider-up {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#review .review-slider-up .slide-img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#review .review-slider-up .slide-img img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#review #review-txt {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 4%;
		left: 0;
	}
	#review #review-txt h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 8vw 0 3vw;
		text-align: center;
	}
	#review #review-txt h2 img {
		width: 40%;
	}
	#review #review-txt .review-unit {
		width: 90%;
		height: auto;
		margin: 2vw 5% 5vw;
		padding: 0;
	}
	#review #review-txt .review-unit .rev-honbun {
		width: 100%;
		height: auto;
		color: #fff;
		font-size: 4vw;
		text-align: center;
	}
	#review #review-txt .review-unit .rev-name {
		width: 100%;
		height: auto;
		color: #FB8DF3;
		font-size: 4vw;
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}
	#review #review-txt .review-unit .rev-name::before {
		border-top: 1px solid #FB8DF3;
		content: "";
		width: 2em;
		margin-right: 0.5em;
	}
	


}

/* ========================================
SNSボタンアリア
========================================== */

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
	opacity: 0;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:0 3px;
	padding:0;
	display: flex;
	justify-content: center;
}

#button-area ul.social_sq_buttons li.fb {
	background:#1877F2;
}
#button-area ul.social_sq_buttons li.tw {
	background:#1B95E0;
}
#button-area ul.social_sq_buttons li.line {
	background:#06C755;
}
#button-area ul.social_sq_buttons li.checkin {
	background:#10519D;
}
#button-area ul.social_sq_buttons li.filmarks {
	background:#FFE100;
	text-align: center;
}
#button-area ul.social_sq_buttons li.filmarks img {
	width: 55%;
}

#button-area ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}




/* 以下タブレット・スマホ */
@media (max-width: 800px) {

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0 30px;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}

#button-area ul.social_sq_buttons li {
	width:180px;
	height: 20px;
	margin:5px;
	padding:1px 0;
	display: flex;
	justify-content: center;
}


}


/* ========================================
フッター
========================================== */

footer {
	width:100%;
	height:auto;
	padding:0;
	margin:-1px 0 0;
	background: -moz-linear-gradient(bottom, rgba( 255,255,255 , 0.2 ) 20%, #787878);
	background: -webkit-linear-gradient(bottom, rgba( 255,255,255 , 0.2 ) 20%, #787878);
	background: linear-gradient(to top, rgba( 255,255,255 , 0.2 ) 20%, #787878);
	position: relative;
	overflow-x: hidden
}
footer #foot-wrap {
	width: 36%;
	height: auto;
	margin: 5vw 32% 12vw;
	padding: 0;
	position: relative;
}

footer #foot-wrap #foot1img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	opacity: 0;
}
footer #foot-wrap #foot2img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -1000px;
	left: 0;
	opacity: 0;
}
footer #foot-wrap #foot1img img ,
footer #foot-wrap #foot2img img {
	width: 100%;
	height: auto;
	vertical-align: auto;
}
footer .copyright {
	width:100%;
	height:auto;
	padding:10px 0;
	color:#000;
	text-align:center;
	background:#B1ADC5;
	font-size:0.9vw;
}
footer .copyright img {
	width: 50%;
	height: auto;
	margin-bottom: 10px;
	vertical-align: bottom;
}



@media (max-width: 800px) {

footer {
	width:100%;
	height:auto;
	padding:20vw 0 0;
	text-align:center;
	margin:0;
	background-color: transparent;
}
footer #foot-wrap {
	width: 70%;
	height: auto;
	margin: 0 15% 30vw;
	padding: 0;
	position: relative;
}

footer #foot-wrap #foot1img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	opacity: 0;
}
footer #foot-wrap #foot2img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -1000px;
	left: 0;
	opacity: 0;
}
footer .copyright {
	width:90%;
	height:auto;
	padding:10px 5%;
	color:#000;
	text-align:center;
	font-size:0.7em;
}
footer .copyright img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	vertical-align: bottom;
}

}

@media (max-width: 510px) {
	footer #foot-wrap {
		width: 70%;
		height: auto;
		margin: 0 15% 50vw;
		padding: 0;
		position: relative;
	}

}



/* ========================================
ダウンロード
========================================== */

body#dl-body:before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-10;
	width:100%;
	height:100vh;
	background:url(../download/images/DL_bg.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
  }  
  .dlButton {
	  background-color:#fff;
	  border:1px solid #fff;
	  display:inline-block;
	  cursor:pointer;
	  color:#000;
	  font-family:Arial;
	  font-size:16px;
	  padding:10px 48px;
	  text-decoration:none;
  }
  .dlButton:hover {
	  background-color:#000;
	  color:#fff;
	  transition-duration: 0.6s
  }
  .dlButton:active {
	  position:relative;
	  top:1px;
  }
  
  .issiki {
	  margin:20px 0 80px;
	  color:#000 !important;
  }
  
  .issiki:hover {
	  background-color:#000;
	  color:#fff !important;
  }
  
  
  
  
  .dl-contents {
	  width:80%;
	  height:auto;
	  padding:20px 10% 80px;
	  font-size:1.3em;
  }
  
  .dl-contents h2 {
	  width:100%;
	  text-align:center;
	  padding:0;
	  color:#000;
	  font-size:2em;
	  margin-bottom:50px;
  }
  
  .dl-contents h2 span.small {
	  font-size:0.5em;
	  line-height:0.7em;
  }
  
  .dl-contents h2 img {
	  width:60%;
  }
  
  
  
  #dl-wrapper {
	  width:100%;
	  height:auto;
	  text-align:center;
	  margin-bottom:40px;
  }
  
  #dl-wrapper .dl-txt1 {
	  width:100%;
	  height:auto;
	  text-align:center;
	  color:#fff;
	  margin:20px 0 5px;
  }
  
  #dl-wrapper .dl-txt1 a {
	  color:#fff;
  }
  
  #dl-wrapper .dl-txt1 img {
	  width:50%;
  }
  
  #dl-wrapper .sikiri {
	  width:100%;
	  height:auto;
	  padding:40px 0 20px;
	  text-align:center;
  }
  
  #dl-wrapper .sikiri img {
	  width:10%;
  }
  
  
  #dl-wrapper .dl-uline {
	  display:inline-block;
	  width:70%;
	  margin:20px 0 30px;
  }
  
  #dl-wrapper .dl-uline img {
	  width:100%;
	  height:60px;
  }
  
  
  .img-box {
	  display:inline-block;
	  width:38%;
	  height:auto;
	  padding:20px 1%;
	  margin:20px 5%;
	  float:left;
	  color:#fff;
  }
  
  .img-box img {
	  width:90%;
  }
  
  .longname {
	  font-size:0.75em;
  }
  
  footer.dl-footer {
	  width:100%;
	  height:auto;
	  margin:0;
	  padding:50px 0 0;
	  background:#000;
  }
  
  footer.dl-footer .footimg {
	  width:100%;
	  height:auto;
	  margin:0;
	  padding:0;
  }
  
  footer.dl-footer .footimg img {
	  width:100%;
	  height:auto;
	  vertical-align:bottom;
  }
  
  
  
  
  

